VkPipelineViewportCoarseSampleOrderStateCreateInfoNV Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkPipelineViewportCoarseSampleOrderStateCreateInfoNV:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkCoarseSampleOrderTypeNV | sampleOrderType
uint32_t | customSampleOrderCount
const VkCoarseSampleOrderCustomNV * | pCustomSampleOrders

## Detailed Description

Definition at line 8084 of file vulkan_core.h.

## Field Documentation

## customSampleOrderCount

uint32_t VkPipelineViewportCoarseSampleOrderStateCreateInfoNV::customSampleOrderCount

Definition at line 8088 of file vulkan_core.h.

## pCustomSampleOrders

const VkCoarseSampleOrderCustomNV* VkPipelineViewportCoarseSampleOrderStateCreateInfoNV::pCustomSampleOrders

Definition at line 8089 of file vulkan_core.h.

## pNext

const void* VkPipelineViewportCoarseSampleOrderStateCreateInfoNV::pNext

Definition at line 8086 of file vulkan_core.h.

## sampleOrderType

VkCoarseSampleOrderTypeNV VkPipelineViewportCoarseSampleOrderStateCreateInfoNV::sampleOrderType

Definition at line 8087 of file vulkan_core.h.

## sType

VkStructureType VkPipelineViewportCoarseSampleOrderStateCreateInfoNV::sType

Definition at line 8085 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h